NAME
	hold

SYNOPSYS
	hold <target> [close]

OPTIONS
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

WARNING
	To not interfere with the ability to "hold" items, if you want to
	hold all people in the room, use "hold all close" rather than just
	"hold all". This also goes for items you want to hold close and
	not hold in your hand.
 
SEE ALSO
	emotions
